[Bug 252566] [NEW] Please sync openvpn 2.1~rc8-1 (main) from Debian unstable (main)

Thierry Carrez thierry.carrez at canonical.com
Mon Jul 28 14:20:48 BST 2008


Public bug reported:

Binary package hint: openvpn

Please sync openvpn 2.1~rc8-1 (main) from Debian unstable (main).

Changelog since current intrepid version 2.1~rc7-5build1:

openvpn (2.1~rc8-1) unstable; urgency=low

  * New upstream version
  * Added Build-dep on libpkcs11-helper1 to re-enable PKCS#11
    support. Sorry for the delay Florian :) (Closes: #475353)

 -- Alberto Gonzalez Iniesta <agi at inittab.org>  Wed, 23 Jul 2008
10:38:13 +0200

openvpn (2.1~rc7-6) unstable; urgency=low

  * debian/control: Add Recommends on net-tools. (Closes: #469522)
  * init.d script: clean up. (Closes: #486678)
  * init.d script: Added soft-restart option to send SIGUSR1 to running
    VPNs. (Closes: #414252)
  * Added bash_completion for init.d script. (Closes: #394289)
  * Removed obsolete templates and its associated code. (Closes: #459531)
  * Removed stop before upgrade question, always restar after the upgrade
    not in between. (Closes: #371148)
  * New patch to correct spelling error in socket.c. (Closes: #487957)
  * Added OPTARGS to init.d script and /etc/default/openvpn so that
    Stanislav Maslovski does not have to edit this on every upgrade :)
    (Closes: #488675)

 -- Alberto Gonzalez Iniesta <agi at inittab.org>  Tue, 24 Jun 2008
15:46:15 +0200

NB: Syncing this will close LP: #218569 (PKCS#11 support)

** Affects: openvpn (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please sync openvpn 2.1~rc8-1 (main) from Debian unstable (main)
https://bugs.launchpad.net/bugs/252566
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openvpn in ubuntu.



More information about the Ubuntu-server-bugs mailing list